# RabEstNotificationErabQosParametersQosInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ErabGbrDl** | **int32** | This attribute indicates the guaranteed downlink E-RAB Bit Rate as defined in ETSI TS 123 401 [i.4] for this bearer. | [default to null]
**ErabGbrUl** | **int32** | This attribute indicates the guaranteed uplink E-RAB Bit Rate as defined in ETSI TS 123 401 [i.4] for this bearer. | [default to null]
**ErabMbrDl** | **int32** | This attribute indicates the maximum downlink E-RAB Bit Rate as defined in ETSI TS 123 401 [i.4] for this bearer. | [default to null]
**ErabMbrUl** | **int32** | This attribute indicates the maximum uplink E-RAB Bit Rate as defined in ETSI TS 123 401 [i.4] for this bearer. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


